body {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #9966CC;
	
	scrollbar-base-color: default;
    scrollbar-face-color: #FF3399;
    scrollbar-track-color: Silver;
    scrollbar-arrow-color: #FF3399;
    scrollbar-3dlight-color: default;
    scrollbar-darkshadow-color: default;
    scrollbar-highlight-color: default;
    scrollbar-shadow-color: default;
}

a {
	display: inline;
	color: #000000;
	text-decoration: none;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	}

a#selected {
	color: #f00;
	}

a:hover {
	color: #ccc;
	}

a#selected:hover {
	color: #ccc;
	}
